lapack

module (bold = default) build dependencies
lapack/3.5.0/b1 gfortran 4.4.7 blas/2011/b1
lapack/3.6.1/b1 gfortran 4.9.3 openblas/0.2.18/b1

also see Using Software.